### Property

# Gdk Monitor:scale-factor

since: 4.0

#### Declaration

    property scale-factor: int [ read ]

#### Description [src]

The scale factor.

The scale factor is the next larger integer, compared to `GdkSurface:scale`.

Type: | `gint`
Available since: | 4.0

Default value | 1
Getter method | `gdk_monitor_get_scale_factor()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no